SAP Knowledge Base Article - Preview

2294752 - BI Platform 4.2 and Lumira Server for BI Platform 1.29 Issues

Symptom

  • Unable to save any Lumira documents to BI Platform 4.2. The error message is:
    • You do not have a valid license to use SAP Lumira, server for BI Platform. Contact your administrator. (HDB 05416)
      3-17-2016 3.20.20 PM.png

  • Unable to view any Lumira documents in BI Launch Pad. The error message is:
    • There was an error opening this document.
    • You do not have a valid license to use SAP Lumira, server for BI Platform. Contact your administrator.
      3-17-2016 2.29.10 PM.png


Read more...

Environment

  • SAP BusinessObjects Business Intelligence (BI) Platform, 4.2 SP2
  • SAP Lumira Server for BI Platform (LS4BIP), version 1.29.x
  • SAP Lumira Desktop, version 1.29.x

Product

SAP BusinessObjects Business Intelligence platform 4.2 ; SAP Lumira 1.0, server version for the SAP BusinessObjects BI platform ; SAP Lumira, desktop edition 1.0

Keywords

bi, bo, bip, boe, bobj, bobi, 42, 4.2, sp02, patch, ls4bip, lum, srv, 129, 130, 1.29, 1.30, install, upgrade, update, issue, error, warning, cannot, can't, save, export, view, open, doc, lums, HDB, 05416 , KBA , BI-LUM-DIS , Lumira Desktop/Discovery , BI-BIP-INS , Installation, Updates, Upgrade, Patching , BI-LUM-SRV-BIP , SAP Lumira Server for BI Platform , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.